This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 115628 - up2date gtk+-devel fails
up2date gtk+-devel fails
Status: CLOSED DUPLICATE of bug 115693
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-13 18:56 EST by Shawn Kernes
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 14:01:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shawn Kernes 2004-02-13 18:56:50 EST
[root@BLC-0100-02 root]# up2date gtk+-devel
 
Fetching package list for channel: rhel-i386-ws-3...
########################################
 
Fetching Obsoletes list for channel: rhel-i386-ws-3...
 
Fetching rpm headers...
########################################
 
Name                                    Version        Rel
----------------------------------------------------------
gtk+-devel                              1.2.10         27.1          
     i386                                                            
                    
 
 
Testing package set / solving RPM inter-dependencies...
########################################
gtk+-devel-1.2.10-27.1.i386 ########################## Done.
gtk+-1.2.10-27.1.src.rpm:   ########################## Done.
XFree86-devel-4.3.0-55.EL.i ########################## Done.
XFree86-4.3.0-55.EL.src.rpm ########################## Done.
glib-devel-1.2.10-11.1.i386 ########################## Done.
glib-1.2.10-11.1.src.rpm:   ########################## Done.
XFree86-libs-4.3.0-55.EL.i3 ########################## Done.
XFree86-4.3.0-55.EL.src.rpm ########################## Done.
fontconfig-devel-2.2.1-6.0. ########################## Done.
fontconfig-2.2.1-6.0.src.rp ########################## Done.
XFree86-libs-data-4.3.0-55. ########################## Done.
XFree86-4.3.0-55.EL.src.rpm ########################## Done.
freetype-devel-2.1.4-4.0.i3 ########################## Done.
File Not Found: freetype-2.1.4-4.0.src.rpm
 
Error Message:
    Invalid RPM package freetype-2.1.4-4.0.src.rpm requested
Error Class Code: 17
Error Class Info: File not found.
Explanation:
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.
 
[root@BLC-0100-02 root]#
Comment 1 Owen Taylor 2004-02-13 20:40:40 EST
Don't think this is related to gtk+, reassigning to up2date,
though it's probably some problem with the server side
RHN config.
Comment 2 Matt Jamison 2004-02-19 13:03:11 EST

*** This bug has been marked as a duplicate of 115693 ***
Comment 3 Red Hat Bugzilla 2006-02-21 14:01:14 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.